body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #404040;
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}
.twoColFixRtHdr #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.twoColFixRtHdr #header {
	background: #FFFFFF;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
.twoColFixRtHdr #header2 {
	background: #FFFFFF;
	padding: 0;
	padding-right: 15px;
	padding-left: 25px;	
}
.twoColFixRtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 260px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.twoColFixRtHdr #mainContent {
	padding-right: 15px;
	padding-left: 25px;
	width:auto;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0;
}
.twoColFixRtHdr #footer {
	background:#FFFFFF;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
h4 {
	font-family: Arial;
	font-size: 16px;
	color: #404040;
	text-decoration: none;
	border: none;
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
}
a {
	font-family: Arial;
	font-size: 12px;
	color: #8E102F;
	text-decoration: none;
}
.rightmenu {
	font-family: Arial;
	font-size: 12px;
	color: #8E102F;
	font-weight: bold;
	text-decoration: none;
}

.mydomain {
	font-family: Arial;
	font-size: 11px;
	color: #8E102F;
	text-decoration: none;
}

input {
	color: #000000;
	font: normal 7.5pt Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background: #ffffff;
	border: 1px solid #555555;
}

.myinput{
  color: #404040;
  font: normal 10pt Arial;
  text-decoration: none;
  background: #ffffff;
  border: 1px solid #555555;
}

#apDiv1 {
	position:absolute;
	left:128px;
	top:125px;
	width:488px;
	height:122px;
	z-index:1;
}

.report_abuse {
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

.earn_money {
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	color: #8E102F;
}



#sharedtable {
	width: 470px;
	font-size:12px;
}

table {
	font-size:12px;
}


table.cpanel {
	width: 400px;
	font-size:12px;
	border: #CCCCCC 1px solid;
	background-color: #F2F2F2;
}

.cpanel td {

	padding-right: 10px;
}

tr.one {
	color:#8E102F;
	background-color: #FFFFFF;
	text-align:left;
}
tr.two {
	color:#0F4276;
	background-color:#F2F2F2;
	text-align:center;
}
tr.list_accounts {
	background-color:#FFFFFF;
	text-align:center;
	font-size:12px;
}
tr.dblue {
	background-image: url(images/tback.gif);
	color:#FFFFFF;
	height:20px;
	text-align:center;
	font-size:12px;
}

td.left {
	height: 30px;
	font-size:11px;
	text-align:center;
	vertical-align:middle;
	width:20%;
	border-left: #d0d0d0 1px solid;
	border-bottom: #d0d0d0 1px solid;
	padding-top: 4px;
	padding-bottom: 4px;
}
td.center {
	height: 30px;
	font-size:11px;
	text-align:center;
	vertical-align:middle;
	width:20%;
	border-bottom: #d0d0d0 1px solid;
	padding-top: 4px;
	padding-bottom: 4px;
}

td.full {
	height: 30px;
	font-size:11px;
	color:#000;
	text-align:left;
	vertical-align:middle;
	border: #d0d0d0 1px solid;
	padding: 7px;
}
.orderp				{ text-align:center; padding-left:20px; padding-bottom:5px;}
#select_country		{ border: 1px solid #555555; height:17px; font: 11px Arial; }

td.right {
	height: 30px;
	font-size:11px;
	text-align:center;
	vertical-align:middle;
	width:20%;
	border-right: #d0d0d0 1px solid;
	border-bottom: #d0d0d0 1px solid;
	padding-top: 4px;
	padding-bottom: 4px;
}

td.noborder {
	height: 30px;
	font-size:11px;
	text-align:center;
	vertical-align:middle;
	width:20%;
	padding-top: 2px;
	padding-bottom: 4px;
}


td.feature1 {
	width:35%;
	height: 20px;
	text-align:left;
	font-size:11px;
	color:#666666;
	font-weight:bold;
	padding-left: 5px;
}
td.feature2 {
	width:65%;
	height: 20px;
	text-align:left;
	font-size:11px;
	color:#000000;
}

td.feature3 {
	width:45%;
	height: 20px;
	text-align:left;
	font-size:11px;
	color:#666666;
	font-weight:bold;
	padding-left: 5px;
}
td.feature4 {
	width:55%;
	height: 20px;
	text-align:left;
	font-size:11px;
	color:#000000;
}


.error {
	font-family: Arial;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;	
	text-decoration: none;
	border: none;
}
